title:
  text: "FLACHT DIE KURVE AB"
  size: 62
  xOffset: 481
  yOffset: 36
  rotate: 0
  justify: center

healthcare:
  text: "AUFNAHMEKAPAZITÄT IM GESUNDHEITSWESEN"
  size: 24
  xOffset: 780 #568
  yOffset: 241
  rotate: 0
  justify: right

x-axis: 
  text: "ZEIT SEIT ERSTEM FALL"
  size: 24
  xOffset: 999
  yOffset: 478
  rotate: 0
  justify: right

y-axis: 
  text: "ANZAHL FÄLLE"
  size: 24
  xOffset: 30
  yOffset: 200
  rotate: 270
  justify: right

man:
  text: |
    EGAL, IST JA
    NUR EINE GRIPPE.
  size: 24
  xOffset: 506
  yOffset: 576
  rotate: 0
  justify: left

woman-1:
  text: |
    KEINE PANIK, ABER
    SEI VORSICHTIG.
  size: 24
  xOffset: 573
  yOffset: 572
  rotate: 0
  justify: left

woman-2: 
  text: |
    • GRÜNDLICH HÄNDE WASCHEN
    • ABSTAND HALTEN
    • BEI FIEBER UND HUSTEN
      ZU HAUSE BLEIBEN
    • TELEFONISCH
      ANMELDEN BEI ARZTPRAXIS
      ODER NOTAUFNAHME
  size: 22
  xOffset: 952
  yOffset: 554
  rotate: 0
  justify: left
